Wykop Mobilny (Hybird)

Flutter implementation of WykopMobilny.

Setting up

Requirements:

  • For this app you need to install flutter.

Setup:

  • Enter /assets/ folder and create file named secrets.json.
  • Copy code from secrets.example.json.

Replace wykop_key and wykop_secret with your keys.

you can generate keys here

Keep in mind, that application uses API version 2. Version 1 keys are not supported and will not work.

Install all depedencies:

  • flutter packages get

After successful installation, you can run the app by typing in terminal:

flutter run

if you want to run production version just type

  • flutter run --release

If you have any issues join Polish Flutter server on discord or Otwarty Wykop Mobilnydiscord.

Flutter developers server on discord.

Get This Source Code on GitHub: